Subject: Re: bug#53147: Hunspell dictionaries unavailable in LibreOffice

From: Efraim Flashner <[email-masked]>
Date: Wed, 12 Jan 2022 20:21:44 +0200

On Sun, Jan 09, 2022 at 09:29:29PM +0100, Ludovic Courtès wrote:
> Hi!
> 
> When running something like:
> 
>    guix shell hunspell hunspell-dict-fr libreoffice -- libreoffice
> 
> Hunspell dictionaries (for French in this case) are unavailable from the
> spell-checking menu, even though DICPATH is set (this is with
> 92faad0adb93b8349bfd7c67911d3d95f0505eb2).
> 
> I think this is a relatively recent regression, but I’m not sure.
> 
> Am I missing something?
> 
> Thanks,
> Ludo’.

Does libreoffice also need to have the native-search-paths defined for
hunspell's search paths?

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted